/*
**	MandelSquare - AmigaDOS 2.0/3.0 Mandelbrot set explorer
**
**	PreInclude.c, Source code for precompiled header file
**
**	Copyright  1991-1992 by Olaf `Olsen' Barthel
**		All Rights Reserved
*/

	/* Some system includes. */

#include <intuition/intuitionbase.h>
#include <intuition/gadgetclass.h>
#include <graphics/displayinfo.h>
#include <workbench/workbench.h>
#include <libraries/gadtools.h>
#include <libraries/iffparse.h>
#include <workbench/startup.h>
#include <graphics/gfxbase.h>
#include <hardware/custom.h>
#include <exec/execbase.h>
#include <devices/timer.h>
#include <dos/dosextens.h>
#include <libraries/asl.h>
#include <exec/devices.h>
#include <exec/memory.h>

#include <clib/intuition_protos.h>
#include <clib/graphics_protos.h>
#include <clib/gadtools_protos.h>
#include <clib/iffparse_protos.h>
#include <clib/timer_protos.h>
#include <clib/exec_protos.h>
#include <clib/icon_protos.h>
#include <clib/alib_protos.h>
#include <clib/asl_protos.h>
#include <clib/dos_protos.h>

#include <pragmas/iffparse_pragmas.h>
#include <pragmas/timer_pragmas.h>
#include <pragmas/exec_pragmas.h>

/*#include <m68881.h>*/
#include <mffp.h>
#include <stdarg.h>
#include <string.h>
#include <stddef.h>
#include <stdlib.h>
#include <stdio.h>
#include <math.h>

#include "MandelSquareDefs.h"
